.csv_table
{
   background-color: #666666;
   border: 0px #0000FF default;
   }
.csv_labels
{
   font-family: Arial;
   font-size: 12px;
   font-weight: bold;
   font-style: normal;
   color: #FFFFFF;
   background-color: #666666;
   padding: 1px;
   border: 0px #0000FF default;
}
.csv_values
{
   font-family: Arial;
   font-size: 12px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none ;
   color: #7D0000;
   background-color: #E6E6FA;
   padding: 1px;
   border: 0px #0000FF default;
}
.csv_values1
{
   font-family: Arial;
   font-size: 12px;
   font-weight: normal;
   font-style: normal;
   text-decoration: none ;
   color: #7D0000;
   background-color: #97D1FD;
   padding: 1px;
   border: 0px #0000FF default;
}
.csv_footer
{
   font-family: Arial;
   font-size: 11px;
   font-weight: bold;
   font-style: normal;
   text-decoration: none ;
   color: #FFFFFF;
   background-color: #282828;
   padding: 1px;
   border: 0px #0000FF default;
}

a.csv_footer_link:link
{
   color: #FFFFFF;
   font-weight: bold;
   text-decoration: none;
}
a.csv_footer_link:visited
{
   color: #FFFFFF;
   font-weight: bold;
   text-decoration: none;
}
a.csv_footer_link:hover
{
   color: #FFFF00;
   font-weight: bold;
   text-decoration: none;
}
a.csv_link:link
{
   color: #FF0000;
   font-weight: normal;
   text-decoration: none;
}
a.csv_link:visited
{
   color: #FF0000;
   font-weight: normal;
   text-decoration: none;
}
a.csv_link:hover
{
   color: #0000FF;
   font-weight: bold;
   text-decoration: none;
}

a.csv_labels_link:link
{
   color: #C0FFFF;
   font-weight: bold;
   text-decoration: none;
}
a.csv_labels_link:visited
{
   color: #C0FFFF;
   font-weight: bold;
   text-decoration: none;
}
a.csv_labels_link:hover
{
   color: #FFFF00;
   font-weight: bold;
   text-decoration: none;
}
a.csv_labels_link_active:link
{
   color: #46A3EE;
   font-weight: bold;
   text-decoration: none;
}
a.csv_labels_link_active:visited
{
   color: #46A3EE;
   font-weight: bold;
   text-decoration: none;
}
a.csv_labels_link_active:hover
{
   color: #FFFF00;
   font-weight: bold;
   text-decoration: none;
}